RubyGems Navigation menu

deprecation_toolkit 1.0.3

Deprecation Toolkit around ActiveSupport::Deprecation

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.2.0 - February 05, 2024 (15 ko)
  2. 2.1.0 - January 19, 2024 (15 ko)
  3. 2.0.4 - November 28, 2023 (14,5 ko)
  4. 2.0.3 - February 10, 2023 (17 ko)
  5. 2.0.2 - February 07, 2023 (17 ko)
  6. 1.0.3 - October 25, 2018 (15,5 ko)
Voir toutes les versions (19)

Dépendances de Runtime (1):

activesupport >= 4.2

Dépendances de Development (3):

bundler ~> 1.16
minitest ~> 5.0
rake ~> 10.0

Propriétaires:

Auteurs:

  • Shopify

Total de contrôle SHA 256:

ce8cba3e53c1796a2993ad933c1b035a44d8ce61788ba900e88d47547d457c42

Total de téléchargements 22 619 079

Pour cette version 2 491

License:

MIT

Version de Ruby requise: >= 2.3

Liens: